Make WordPress Core

Changeset 47404 for trunk/package.json


Ignore:
Timestamp:
03/02/2020 01:52:29 AM (4 years ago)
Author:
SergeyBiryukov
Message:

Build/Test Tools: Bump devDependencies for WordPress 5.4.

Props ayeshrajans, garrett-eclipse.
Fixes #49547.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/package.json

    r47354 r47404  
    3333        "autoprefixer": "9.6.2",
    3434        "check-node-version": "4.0.1",
    35         "copy-webpack-plugin": "^5.0.4",
     35        "copy-webpack-plugin": "^5.1.1",
    3636        "cssnano": "4.1.10",
    3737        "dotenv": "8.1.0",
     
    6262        "jquery-migrate": "1.4.1",
    6363        "matchdep": "~2.0.0",
    64         "node-sass": "~4.12.0",
     64        "node-sass": "~4.13.1",
    6565        "source-map-loader": "^0.2.4",
    6666        "uglify-js": "^3.6.0",
Note: See TracChangeset for help on using the changeset viewer.